*
{
	font-size:100.01%;
}
#navbar,
#sitemap,
#skipNav,
.grid_5,
.header-sitelinks,
.header-search,
.footer-960
{
	display:none;
}
html
{
	font-size:62.5%;
}
body
{
	font:1.2em/1.33em arial,helvetica,sans-serif;
	background:url("http://financialservices.house.gov/images/bg-body.gif") repeat-x #3D7699;
}
#container1020
{
    margin: 0 auto;
    padding: 0 4px;
    position: relative;
    width: 942px;
}
.header-960
{
	background:url(http://financialservices.house.gov/images/img1.jpg) no-repeat;
	width:950px;
	height:196px;
	overflow:hidden;
	margin:0 0 0 -4px;
	text-indent:-9999px;
}
.holder-960
{
	margin:10px 0 0;
}
.holder-interior-body
{
	background:#fff;
	position:relative;
	padding:60px 20px 20px;
	margin:0 0 20px;
	color:#063C5E;
}
.holder-interior-body a
{
	color:#32688E;
}
.holder-interior-body h1
{
	position:absolute;
	top:0;
	left:0;
	width:902px;
	margin:0;
  background: url("http://financialservices.house.gov/images/rfs-int-hdr.png") repeat-x;
  font: bold 1.5em/41px Georgia,Times New Roman,Times,Serif;
  height: 41px;
  padding: 0 20px;
  text-transform: uppercase;
  color:#fff;
}
.feature-contactme,
.feature-contactme a
{
	color:#fff;
}